uuid: 425284c1-d271-4d71-b746-36eb93e59597
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.localgov_directory.body
    - field.field.node.localgov_directory.localgov_directory_channel_types
    - field.field.node.localgov_directory.localgov_directory_facets_enable
    - field.field.node.localgov_directory.localgov_outpost_endpoint
    - field.field.node.localgov_directory.localgov_proximity_search_cfg
    - node.type.localgov_directory
  module:
    - text
    - user
_core:
  default_config_hash: EgiUZ_nhGCpm3oQ3xWIEQPfdAkL1vqQFvAgpwhADBAk
id: node.localgov_directory.search_index
targetEntityType: node
bundle: localgov_directory
mode: search_index
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  localgov_directory_facets_enable:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 1
    region: content
  localgov_services_parent:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  langcode: true
  links: true
  localgov_directory_channel_types: true
  localgov_directory_facets: true
  localgov_directory_map: true
  localgov_directory_view: true
  localgov_directory_view_with_search: true
  localgov_outpost_endpoint: true
  localgov_proximity_search_cfg: true
  search_api_excerpt: true
